Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install wcslib-tools on Debian Unstable (Sid)


Install wcslib-tools

Installing wcslib-tools package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install wcslib-tools

wcslib-tools package information

distro Debian Unstable (Sid)
section Main
name wcslib-tools
version 5.15-1
description Command line tools utilizing wcslib
subsection science
website atnf.csiro.au / people / mcalabre / WCS / 
maintainer Debian Astronomy Team

Uninstall wcslib-tools

To remove just wcslib-tools package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove wcslib-tools

Uninstall wcslib-tools and it’s dependent packages

To remove the wcslib-tools package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove wcslib-tools

Purging wcslib-tools

If you also want to delete configuration and/or data files of wcslib-tools from Debian Sid then this will work:

sudo apt-get purge wcslib-tools

To delete configuration and/or data files of wcslib-tools and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove wcslib-tools

 

Comments

comments